Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
darktable 4.2 et Mac OSX 10.12 (sierra)
#1
Bonjour

Je viens de télecharger la dernière version de darktable et là sniff darktable crash
je suis sur mac osx 10.12 et j'ai bien l'impression que ce n'est pas supporté 10.14 mini ?

Quelqu'un a t il des infos à ce sujet ?

Merci d'avance
Répondre
#2
Bonjour,
Oui, il est indiqué cela :
"This bundle supports macOS versions starting with 10.14 (Mojave)."
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)